Description

Dear KSP tem,

I am an ardent player of KSP.I would like u to introduce a keybinding for access to Trust limiter's of engine while spacecraft is in
space. It makes fine tuning of engine trust accurately and, also no need to do right clicking on engine while in space.

Thankyou

History

#1 - 01/18/2017 01:10 PM - Nobodylmportant

| agree with this. Generally the right-clicking should be toned down. | like my craft compact and full with parts, so trying to find the one pixel on the
screen that is visible from the Experiment Storage or something, is a pain.

#2 - 11/25/2019 09:40 PM - nestor
- Status changed from New to Ready to Test

- Target version set to 1.8.0

This is now possible.

#3 - 12/08/2019 07:24 AM - Anonymous
- Status changed from Ready to Test to Resolved
It was not obvious to me how to bind thrust-limit to a key, but | found a way.

In the VAB, click on the 'Action Groups' button {crossed hammer and spanner) at upper left, and select one of the 'Axis Groups' at the bottom of the
left-had column. Now clicking on an engine will put its thrust limiter under the 'Selection' column.

Probably we do not want to add the thrust limiter to one of the already-used axes like Pitch, Yaw, Roll, etc. 'Custom01' would be convenient, but first
we have to bind it to some keys (I use PgUp/PgDn) in the Settings screen back at the Main Menu.

#4 - 02/19/2020 01:36 AM - chris.fulton

- Status changed from Resolved to Closed
